<?
if(preg_match("#'#",implode(" ",$_GET))||preg_match("#'#",implode(" ",$_POST))&&!$sqlinj){
echo '<link rel="stylesheet" type="text/css" href="style/main.css"/>';
die("<div class='block'><center><b>Ошибка, нельзя использовать символ: '</b><br/><a href='?center'>В город</a></center></div>");
exit;
}
// авторизация на сервере базы
if(!($db=@mysql_connect($sot_db_host, $sot_db_user_name, $sot_db_password)))
{
echo "<b>В игре идет установка новых патчей, скоро восстановим игры! :)</b>";
exit;
}

// подключение к базе
if (!@mysql_select_db($sot_db_name,$db))
{
echo "<b>В игре идет установка новых патчей, скоро восстановим игры! :)</b>";
exit;
}
mysql_query('set charset utf8',$db);
mysql_query('SET names utf8',$db);
mysql_query('set character_set_client="utf8"',$db);
mysql_query('set character_set_connection="utf8"',$db);
mysql_query('set character_set_result="utf8"',$db);

?>